Title="Sans Sonic with Jacket (Standalone)"
Version="1.0"
Date="09/11/2019"
Author="Hyper"
Platform="All Systems"
Merge="False"
Description="An attempt was made to turn Sonic into Sans - this is the final result... with Sans' outfit."
